GuiXT + SAPGUI 7.20 = compatible ?

GuiXT + SAPGUI 7.20 = compatible ?

Messagede Yudrey » 25 Août 2011, 10:20

Bonjour,

Je dois passer à la version 7.20 de SAP GUI et j'aimerais savoir s'il y aura des impacts sur le GuiXT (version 2011 Q1 5).
Savez-vous où je peux trouver des renseignements sur le sujet ?

Merci d'avance.
Yudrey
Posteur débutant
Posteur débutant
 
Messages: 1
Inscription: 25 Août 2011, 10:11

Retourner vers Autres

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités